News:

SMF 2.0.19 has been released! Please update. Read more.

Main Menu

First Post on Every Page [Now SMF 2.0.1 compatible]

Started by live627, October 31, 2008, 10:38:36 AM

Previous topic - Next topic

dakey

Quote from: Kimmie on March 17, 2015, 09:56:06 AM
Yes, it is both :). It doesn't parse for 2.09 because the mod is not compatible with 2.09 therefore it will not install on 2.09. The site must be emulated back to 2.02. This could be easily rectified by the mod creator. When I revert to 2.02 and install it, it does not work. I have to manually adjust display.php due to a failed test, but it still does not work.. and yes, I know how to manually edit a file for a mod ;)

I have had 2 other people also try and get it to work and they can't get it to either.

I REMOVED IMAGE


I can also confirm this.. I did exactly as you did.. but no result..

Advertisement: